/*     1676235 : 한줄 텍스트      */
.text__1676235__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:500;color:#ffce0b;letter-spacing:0.1em;line-height:1.5em;
}
.text__1676235__ p a {color:#ffce0b}

@media all and (min-width:1024px){
	.text__1676235__ p {font-size:19px}
}

/*     1676245 : 공백      */
.solid_line__1676245__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__1676245__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1676245__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1676245__ {height:5px;}
}

/*     1676255 : 타이틀 텍스트      */
.title__1676255__ {font-size:0}
.title__1676255__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:800;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1676255__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1676255__.style_top p {padding-top:10px}
.title__1676255__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1676255__.style_right p {padding-right:14px}
.title__1676255__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1676255__.style_bottom p {padding-bottom:12px}
.title__1676255__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1676255__.style_left p {padding-left:14px}
.title__1676255__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1676255__.style_circle1 p {padding-left:18px}
.title__1676255__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1676255__.style_circle2 p {padding-left:18px}
.title__1676255__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1676255__ p {font-size:52px}
	.title__1676255__.style_top p:before {width:52px}
	.title__1676255__.style_right p:before {height:52px}
	.title__1676255__.style_bottom p:before {width:52px}
	.title__1676255__.style_left p:before {height:52px}
}

/*     1676265 : 공백      */
.solid_line__1676265__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__1676265__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1676265__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1676265__ {height:5px;}
}

/*     1676275 : 장문 텍스트      */
.textarea__1676275__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-0.03em;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1676275__ p {font-size:20px}
}

/*     1676285 : 공백      */
.solid_line__1676285__ {box-sizing:border-box; display:block; position:relative; width:100%; height:35px;}
.solid_line__1676285__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1676285__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1676285__ {height:20px;}
}

/*     1676305 : 블록 설정      */
.block_option__1676305__ {display:table;width:100%}
.block_option__1676305__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
}


@media (min-width:1024px){
	.row__1676305__ .white-space {max-width:1000px !important;}
}

/*     1676295 : 이미지 리스트 (타일형)      */
.img_tile__1676295__ {overflow:hidden}
.img_tile__1676295__ .img_inner {margin:0 -5px}
.img_tile__1676295__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1676295__ * {box-sizing:border-box}
.img_tile__1676295__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1676295__ .item a {display:block}
.img_tile__1676295__ .figure {display:block}
.img_tile__1676295__ .figure img {vertical-align:top}
.img_tile__1676295__ .caption {display:none;margin-top:10px}
.img_tile__1676295__ .caption > span {display:block}
.img_tile__1676295__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__1676295__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1676295__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1676295__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1676295__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1676295__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1676295__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1676295__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1676295__ .item {width:100%}
.col_m_2__1676295__ .item {width:50%}
.col_m_3__1676295__ .item {width:33.3333%}
.col_m_4__1676295__ .item {width:25%}
.col_m_1__1676295__ .item,
.col_m_2__1676295__ .item2n,
.col_m_3__1676295__ .item3n,
.col_m_4__1676295__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1676295__ .item,
	.col_m_2__1676295__ .item2n,
	.col_m_3__1676295__ .item3n,
	.col_m_4__1676295__ .item4n {clear:none}

	.col_t_1__1676295__ .item {width:100%}
	.col_t_2__1676295__ .item {width:50%}
	.col_t_3__1676295__ .item {width:33.3333%}
	.col_t_4__1676295__ .item {width:25%}
	.col_t_5__1676295__ .item {width:20%}
	.col_t_6__1676295__ .item {width:16.6666%}
	.col_t_1__1676295__ .item,
	.col_t_2__1676295__ .item2n,
	.col_t_3__1676295__ .item3n,
	.col_t_4__1676295__ .item4n,
	.col_t_5__1676295__ .item5n,
	.col_t_6__1676295__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1676295__ .img_inner {margin:0 -10px}
	.img_tile__1676295__ .item {padding:10px}
	.img_tile__1676295__ .caption {margin-top:15px}
	.img_tile__1676295__ .caption > span.content {margin-top:10px}

	.text_sml__1676295__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1676295__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1676295__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1676295__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1676295__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1676295__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1676295__ .item,
	.col_t_2__1676295__ .item2n,
	.col_t_3__1676295__ .item3n,
	.col_t_4__1676295__ .item4n,
	.col_t_5__1676295__ .item5n,
	.col_t_6__1676295__ .item6n {clear:none}

	.col_pc_1__1676295__ .item {width:100%}
	.col_pc_2__1676295__ .item {width:50%}
	.col_pc_3__1676295__ .item {width:33.3333%}
	.col_pc_4__1676295__ .item {width:25%}
	.col_pc_5__1676295__ .item {width:20%}
	.col_pc_6__1676295__ .item {width:16.6666%}
	.col_pc_1__1676295__ .item,
	.col_pc_2__1676295__ .item2n,
	.col_pc_3__1676295__ .item3n,
	.col_pc_4__1676295__ .item4n,
	.col_pc_5__1676295__ .item5n,
	.col_pc_6__1676295__ .item6n {clear:both}
}

